22
Awlex
2y

Whatsapp: "How about you update your browser?"

How about you fire your whole fucking team of genetically engineered super-retards, that is making whatsapp shittier with ever recently rotten braincell you guys claim to have, and just let me use your shitty spyware I need to use for the time being. Fucking hell don't you even dare pulling that bullshit excuse on me when my browser is based on chromium Aka the fucking same browser engine that is powering google chrome. Just for once stop playing along with google, take your update and put it where the sun doesn't shine, you data-whoring deadshits.

Comments
  • 1
    It looks like WhatsApp recognized chromium but thinks it's an old version. What browser are you using?
  • 2
    @svgPhoenix Qutebrowser
  • 4
    It just doesn't work with chromium in general, see my rant.
  • 2
    @nitwhiz really nice of them. Denying people from using their software for something what I assume to be a "feature" nobody needs anyways
  • 0
    But chrome is on v70...
  • 0
    It's a shame.. They should never have sold out..
  • 6
    Detecting features is better than detecting browsers

    if (!document.createElement('canvas').getContext) { alert ('you need a browser which supports canvas, like ...') }
  • 1
    In searching the web I found a link like below (including bad-rendered unicode char), which logged me in:

    https://web.whatsapp.com/%F0%9F%8C%...

    So at least it's not particularly well implemented
  • 1
    Do you use Linux Whatsapp? Because that software is not official and has been shutdown by the developer. The problem has nothing to do with Whatsapp
Add Comment